<style>
*:link,*:visited,*:hover,*:active,*:focus,* {
    -o-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
    -webkit-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
    -moz-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
    transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
}


.event20-ball {
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}


.event20-ball > .word{
    position: absolute;
    width: 100%;
    left: 0%;
    top: 25.7%;
    z-index: 2;
}

/*action btn ----------------
----------------------------------*/

.event20-ball .content111{
    width: 513px;
    height:513px;
    position: absolute;
    top:8.5%;
    right:0;
    z-index: 3;
}
.event20-ball .btn1  {
    width: 416px;
    height: 416px;
    position: absolute;
    z-index: 1;
    top: 17.3%;
    right:55.5px;
    animation: rotate 6s 2s ease infinite;
}

@keyframes rotate {
    0%   { transform: rotate(0deg);}
    50%  { transform: rotate(1800deg);}
    100% { transform: rotate(1800deg);}
}

</style>